@font-face {
	font-family: 'segoesc';
	src: url('../fonts/segoesc/SegoeScript.eot');
	src: url('../fonts/segoesc/SegoeScript.eot') format('embedded-opentype'),
			 url('../fonts/segoesc/SegoeScript.ttf') format('truetype');
}
@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/OpenSans/OpenSansRegular.eot');
	src: url('../fonts/OpenSans/OpenSansRegular.eot') format('embedded-opentype'),
			 url('../fonts/OpenSans/OpenSansRegular.woff2') format('woff2'),
			 url('../fonts/OpenSans/OpenSansRegular.woff') format('woff'),
			 url('../fonts/OpenSans/OpenSansRegular.ttf') format('truetype');
}
@font-face {
	font-family: 'OpenSansBoldItalic';
	src: url('../fonts/OpenSans/OpenSansBoldItalic.eot');
	src: url('../fonts/OpenSans/OpenSansBoldItalic.eot') format('embedded-opentype'),
			 url('../fonts/OpenSans/OpenSansBoldItalic.woff2') format('woff2'),
			 url('../fonts/OpenSans/OpenSansBoldItalic.woff') format('woff'),
			 url('../fonts/OpenSans/OpenSansBoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('../fonts/OpenSans/OpenSansBold.eot');
	src: url('../fonts/OpenSans/OpenSansBold.eot') format('embedded-opentype'),
			 url('../fonts/OpenSans/OpenSansBold.woff2') format('woff2'),
			 url('../fonts/OpenSans/OpenSansBold.woff') format('woff'),
			 url('../fonts/OpenSans/OpenSansBold.ttf') format('truetype');
}
@font-face {
	font-family: 'OpenSansSemiBold';
	src: url('../fonts/OpenSans/OpenSansSemiBold.eot');
	src: url('../fonts/OpenSans/OpenSansSemiBold.eot') format('embedded-opentype'),
			 url('../fonts/OpenSans/OpenSansSemiBold.woff2') format('woff2'),
			 url('../fonts/OpenSans/OpenSansSemiBold.woff') format('woff'),
			 url('../fonts/OpenSans/OpenSansSemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'OpenSansExtraBold';
	src: url('../fonts/OpenSans/OpenSansExtraBold.eot');
	src: url('../fonts/OpenSans/OpenSansExtraBold.eot') format('embedded-opentype'),
			 url('../fonts/OpenSans/OpenSansExtraBold.woff2') format('woff2'),
			 url('../fonts/OpenSans/OpenSansExtraBold.woff') format('woff'),
			 url('../fonts/OpenSans/OpenSansExtraBold.ttf') format('truetype');
}